Subject: g++ include files
From: [email-masked] (Timothy Phan)

19 Dec 1996 08:56:50 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi,

  I'd like to know what else needed to be setup before I can use
  the g++ in B17.1.   the g++ did not seem to be able to find its
  include files.  I've the PATH and GCC_EXEC_PREFIX set as described
  in the FAQ/Installation section:

  Here is a quick test program

// -- t.C

#include <iostream.h>

main()
{
  cerr << "Hello, World! << endl;
}

  and the g++ complain about unable to find iostream.h.

  Many THANKs in advance
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".